<!DOCTYPE html>
<html lang="en">

<head>
<link href="Style.css" rel="stylesheet" type="text/css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Css Flexbox</title>
</head>

<body>
    <nav class="container">
        <h1>1</h1>
        <h1>2</h1>
        <h1>3</h1>
        <h1>4</h1>
        <h2>5</h2>
        <h1>6</h1>
        <h1>7</h1>
        <h1></h1>
        <h1>9</h1>
    </nav>


</body>

</html>